body {
    margin: 0;
    padding: 0;
    background: #000;
    font-family: 'Varela Round', sans-serif;
    overflow: hidden;
}
canvas {
    width: 100%;
    height: 50%;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
}


.logo {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    opacity: 0.5;
}

.company_brand {
    position: absolute;
    bottom: -150px;
    right: -150px;
    width: 500px;
    height: 500px;
    opacity: 0.05;
    z-index: 1;
}

.home-button {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    z-index: 10;
    padding: 15px;
    text-decoration: none;
    font-size: 30px;
}


.page {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.page .register {
    padding: 20px;
    border-radius: 5px;
    background: #fff;
}
.left {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    /*width: 50%;*/
    background: #0667d0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}
.left .login-form {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 10;
}
.left .register-form {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.left h1 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    display: block;
}
.left h2 {
    font-weight: normal;
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.left form {} .left form label {
    margin-bottom: 10px;
    display: block;
    text-align: left;
    color: rgba(255, 255, 255, 0.4);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.left form input[type='text'],
.left form input[type='password'],
.left form input[type='email'] {
    background: #fcfcfc;
    border: 0px solid rgba(255, 255, 255, 0);
    margin: auto;
    margin-bottom: 10px;
    padding: 12px;
    display: block;
    border-radius: 3px;
    font-size: 18px;
    transition: opacity 0.4s;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
}
.left form input[type='submit'] {
    color: white;
    background: #00000047;
    border: 0;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    padding: 10px 0px;
    border-radius: 3px;
    -webkit-appearance: button;
    width: 100%;
    margin-left: 10px;
}
.left form input[type='submit']:hover {
    background: #000;
    color: #fff;
}
.form-bar:after {
    clear: both;
    display: block;
    content: '';
}
.form-bar .forgot-password {
    float: left;
    width: 60%;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 55px;
}
.form-bar {
    margin-top: 20px;
    margin-bottom: 60px;
}
.form-bar .forgot-password a {
    color: rgba(255, 255, 255, 0.4);
    font-size: 16px;
    text-decoration: none;
}
.form-bar .forgot-password a:hover {
    color: rgba(255, 255, 255, 1);
}
.form-bar .button-wrap {
    float: left;
    width: 40%;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.width-70 {
    width: 70%;
    max-width: 400px;
}
.divider {
    margin-top: 25px;
    margin-bottom: 25px;
    border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.row {} .row:after {
    clear: both;
    display: block;
    content: '';
}
.row .full {
    width: 100%;
}
.row .half {
    width: 50%;
    float: left;
}
.padding-5-r {
    padding-right: 5px;
}
.padding-5-l {
    padding-left: 5px;
}
.right {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 50%;
    background: #fff;
    color: #333;
}
.right .content {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 10;
}
.right .content h2 {
    margin: 0;
    padding: 0;
    font-size: 2.6vw;
    display: block;
}
.right .content .sub {
    font-size: 1.4vw;
}
.right .content .free-trial {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 200px;
    height: 50px;
    margin: auto;
    background: #00d641;
    color: #fff;
    margin-top: 30px;
    cursor: pointer;
    border-radius: 3px;
    text-decoration: none;
    z-index: 1;
}
.right .content .free-trial:hover {
    background: #000;
    color: #fff;
}
.good {
    background: #baecae !important;
}
.bad {
    background: #f1d1d1 !important;
}
.blanket {
    display: none;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 10;
    background: rgba(0, 0, 0, 0.8);
}
.assistant {
    position: relative;
    z-index: 11;
}
.message {
    background: #f00;
    color: #fff;
    margin-bottom: 20px;
    padding: 5px;
    border-radius: 3px;
}
.green {
    background: #267929;
}
.disabled {
    background: #272727 !important;
    color: #444444 !important;
}
.grecaptcha-badge {
    display: none;
}


input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}
.hidden {
    display: none;
}

@media only screen and (max-width: 900px) {
    .right {
        display: none;
    }
    .left {
        width: auto;
        right: 0px;
    }
    .left h1 {
        /*font-size: 8vw;*/
    }
    .left h2 {
        /*font-size: 3vw;*/
    }
    .width-70 {
        width: 80%;
        margin: 30px auto;
        max-width: 500px;
    }
    .form-bar .forgot-password a {
        font-size: 2.5vw;
    }
    .left .register-form {
        display: block;
        overflow: auto;
    }
    .left .login-form {
        display: block;
        overflow: auto;
    }

    .company_brand {
        bottom: -100px;
        right: -100px;
        width: 300px;
        height: 300px;
    }

    .home-button {
        display: none;
    }
}
@media only screen and (max-height: 800px) {
    .width-70 {
        width: 80%;
        margin: 30px auto;
        max-width: 500px;
    }
    .left .register-form .width-70 {
        margin: auto;
    }
    .left .register-form {
        display: block;
        overflow: auto;
        padding-top: 30px;
    }

    .company_brand {
        bottom: -100px;
        right: -100px;
        width: 300px;
        height: 300px;
    }


}